section.gallery {
    color: var(--primary);
    font-family: var(--playfair);
    /* margin: 10rem 0; */
    position: relative;
    /* padding: 7rem 0; */
    height: auto;
    background-color: var(--white);
}

.gallery .content {
    padding-top: 30%;
}

.title-gallery {
    font-family: var(--satisfy);
    font-weight: 400;
    text-align: center;
    font-size: 50px;
}

/* Galery Photos*/
.photo-body {
    margin: auto;
}

.photo-box {
    padding: 8px;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.photo-box > a {
    height: 270px;
    margin: 0.5%;
    flex-basis: 32%;
    flex-grow: 1;
}

.photo-box > a > img {
    height: 100%;
    object-fit: cover;
    max-width: 100%;
    min-width: 100%;
    display: inline-block;
    vertical-align: top;
    border-radius: 8px;
}

.photo-box > a:nth-child(1) {
    height: 275px;
    flex-basis: 100%;
}

.photo-box > a:nth-child(3) {
    flex-basis: 64%;
}

.photo-box > a:nth-child(4) {
    flex-basis: 64%;
}

/* .photo-box > a:nth-child(6) {
    display: none;
} */

.photo-box > a:nth-child(9) {
    height: 235px;
    flex-basis: 100%;
}

/* Video */

.gallery .photo-wrap .photo-inner .video-box {
    padding: 8px;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    /* 16:9 */
    padding-top: 25px;
    height: 0;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.gallery .orn-divider {
    top: -8%;
}

/* Ornaments */
.gallery .ornaments {
    overflow: hidden;
}

.gallery .ornaments img:nth-child(1) {
    position: absolute;
    top: -90px;
    right: -60px;
    width: 55%;
    object-fit: cover;
    animation: rotateLeft 2s ease-in-out infinite alternate;
}

.gallery .ornaments img:nth-child(2) {
    position: absolute;
    top: -90px;
    left: -60px;
    width: 55%;
    object-fit: cover;
    animation: rotateRight 2s ease-in-out infinite alternate;
}

.gallery .ornaments img:nth-child(3) {
    position: absolute;
    bottom: -90px;
    left: -60px;
    width: 55%;
    object-fit: cover;
    animation: rotateLeft 2s ease-in-out infinite alternate;
}

.gallery .ornaments img:nth-child(4) {
    position: absolute;
    bottom: -90px;
    right: -60px;
    width: 55%;
    object-fit: cover;
    animation: rotateRight 2s ease-in-out infinite alternate;
}

.gallery .ornaments img:nth-child(5) {
    position: absolute;
    left: 50%;
    bottom: 7%;
    transform: translateX(-50%);
}

@media (max-width: 562px) {
    .gallery {
        width: 100%;
    }

    .photo-box > a {
        height: 200px;
    }
}
